Carib bargains - Web - Bug #7750

My wallet- After topup with subscriptions, it is not reflecting in my wallet

09/19/2023 11:31 AM - Shrikant kashyap

Status: Closed Start date: 09/19/2023
Priority: Immediate Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Homepage > profile > wallet > topup> add subscription > check wallete

Actual result- It is not reflecting in wallet screen
Expected result- It should be display in wallet

History

#1 - 09/20/2023 12:32 PM - Narendra Singh
- File clipboard-202309201232-suqoo.png added

- Status changed from New to Resolved

clipboard-202309201232-suqoo.png

#2 - 09/20/2023 12:32 PM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 09/20/2023 06:02 PM - Shrikant kashyap

- Status changed from Resolved to Closed

verified, not reproducible

Files

Screenshot_47.png 48.7 KB 09/19/2023 Shrikant kashyap

clipboard-202309201232-suqoo.png 65.8 KB 09/20/2023 Narendra Singh
